/*
Theme Name: Tech180 - Perth
Theme URI: http://athemes.com/theme/perth
Description: This is a custom child theme for Perth, created by Tech180. Original theme by athemes.
Author: Tech180
Author URI: http://tech180.com.au
Template: perth
Version: 1.0
*/

@import url("../perth/style.css");

/*--------------------------------------------------------------
# Tech180 Styles
--------------------------------------------------------------*/

/* Contact Us Form */
input[type="text"].contact-us,
input[type="email"].contact-us,
textarea.contact-us {
	color: #000000;
	border: 2px solid #315B9D;
}

.wpcf7 p {
	font-weight: bold;
}

table.contact-us, 
th.contact-us, 
td.contact-us {
	border: 0px;
}

table.contact-us > thead > tr > th,
table.contact-us > tbody > tr > th,
table.contact-us > tfoot > tr > th,
table.contact-us > thead > tr > td,
table.contact-us > tbody > tr > td,
table.contact-us > tfoot > tr > td {
	border: 0px;
	padding-left: 0px;
}

/* Invoice Payments */
form.wpf_default_form_styles .wpf_form_group input {
	font-size: inherit !important;
}